
/* === document-wide  === */

body {
  margin: 0px;
  font-family: 'Roboto', 'Noto', sans-serif;
  background-color: #E0F2F1;
  word-wrap: break-word;
}



paper-item.iron-selected div {
  font-weight: 500;
}

.basic-list {
  word-wrap: break-word;
}

.basic-list span {
  /*color: gray;*/
  color: rgba(0,0,0, .87);
  /*margin-left: 10px;*/

}

.avatar {
  height: 46px;
  width: 46px;
  border-radius: 50%;
  box-sizing: border-box;
  background-color: #DDD;
}

.sp {
  border: 1px solid #eee;
  margin: 16px 0;
}

.pull {
  position: absolute;
}

.pull.top-right-8 {
  top: 8px;
  right: 8px;
}

.pull.top-left {
  top: 0;
  left: 0;
}

.add-comment-box {
  padding: 8px 16px 16px 16px;
  /*background-color: #fafafa;*/
  border-bottom: 1px solid #eee;
  border-top: 1px solid #eee;
}

.box-grayed {
  padding: 8px 16px 8px 16px;
  background-color: #fafafa;
  border-bottom: 1px solid #eee;
}

.comment-history-item {
  margin-top: 16px;
}

.comment-history-item .comment-content {
  border-radius: 6px;
  background-color: #fafafa;
  padding: 12px;
  width: 60%;
  box-shadow: 0 1px 2px rgba(0,0,0,.23);
  position:  relative;
}

.comment-history-item.right {
  text-align: right;
}

.comment-user {
  margin-top: 8px;
}

.comment-history-item.right  .comment-user {
  color: #009688;
}




/* Paper Item */
paper-item.danger {
  color: #F44336 !important;
}

paper-item.warning {
  color: #EF6C00 !important;
}



/* Paper Button */

paper-button.colored {
  background-color: #009688 !important;
  color: #fff !important;
}

paper-button.bg-gray {
  background-color: #fafafa !important;
}

.border {
  border: 1px solid #eee;
}


.bg-gray {
  background-color: #fafafa;
}

paper-button.p-all {
  padding: 0.29em;
}
/* === unsupported-screen-size-overlay  === */

#unsupported-screen-size-overlay {
  display: none;
  background: white;
  color: red;
  font-size: 28px;
  font-family: monospace;
}

/* Paper tabs */

/*paper-tabs {
  background-color: #fafafa;
}
*/
paper-tabs.paper-tabs #selectionBar {
  background-color: #009688;
}

/* Paper Icon Button */

paper-icon-button.icon-btn.secondary {
  color: rgba(0, 0, 0, .54);
}

paper-listbox {
  padding: 0 !important;
}

paper-item.custom {
  border-top: 1px solid #eee !important;
  padding-top: 4px !important;
  padding-bottom: 4px !important;
}

paper-item.custom:first-child {
  border-top: none !important;
}

paper-slider {
  width: auto !important;
}

ul {
  margin-top: 4px;
  margin-bottom: 4px;
}

.attachment-card {
  max-width: 210mm;
}


@media screen and (max-width: 640px) {
  .comment-history-item .comment-content {
    width: 76%;
  }
}
@media screen and (max-width: 239px) {
  #unsupported-screen-size-overlay {
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
}


